.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.559546px;}
.ls3{letter-spacing:-0.427429px;}
.ls1{letter-spacing:-0.017097px;}
.lsa{letter-spacing:-0.010491px;}
.lsc{letter-spacing:-0.007771px;}
.ls2{letter-spacing:-0.004274px;}
.ls6{letter-spacing:-0.003886px;}
.lse{letter-spacing:-0.003497px;}
.lsd{letter-spacing:-0.002331px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003886px;}
.ls8{letter-spacing:0.004274px;}
.ls9{letter-spacing:0.007771px;}
.ls7{letter-spacing:0.013989px;}
.ls4{letter-spacing:0.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.013989px;}
.ws5{word-spacing:-0.007771px;}
.ws3{word-spacing:-0.004274px;}
.ws8{word-spacing:-0.003886px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.002331px;}
.ws4{word-spacing:0.003886px;}
.ws7{word-spacing:0.007771px;}
.ws6{word-spacing:0.010491px;}
.ws1{word-spacing:0.017097px;}
._1{margin-left:-2.486856px;}
._3{margin-left:-1.068570px;}
._c{width:1.014176px;}
._4{width:6.842753px;}
._0{width:30.547639px;}
._26{width:128.733904px;}
._19{width:193.291256px;}
._24{width:194.744515px;}
._17{width:237.872121px;}
._e{width:247.819564px;}
._1b{width:262.585300px;}
._11{width:284.819390px;}
._1c{width:309.140112px;}
._12{width:322.506989px;}
._1a{width:324.065162px;}
._21{width:325.770993px;}
._d{width:338.792041px;}
._13{width:355.500637px;}
._1f{width:364.748651px;}
._18{width:370.771517px;}
._16{width:379.323986px;}
._20{width:388.140685px;}
._15{width:391.315315px;}
._14{width:393.269835px;}
._10{width:416.545298px;}
._1e{width:427.503029px;}
._25{width:430.533890px;}
._1d{width:434.380753px;}
._f{width:444.475854px;}
._22{width:449.966376px;}
._23{width:463.247767px;}
._6{width:627.357265px;}
._a{width:669.338584px;}
._b{width:721.920143px;}
._8{width:811.404393px;}
._5{width:877.469405px;}
._7{width:945.306304px;}
._9{width:1035.967923px;}
._2{width:1075.690176px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:23.314400px;}
.fs5{font-size:27.200000px;}
.fsa{font-size:34.971600px;}
.fs4{font-size:38.857200px;}
.fs3{font-size:42.742800px;}
.fs8{font-size:46.628400px;}
.fs7{font-size:54.400000px;}
.fs9{font-size:81.600000px;}
.fs2{font-size:85.485600px;}
.fs6{font-size:93.257200px;}
.fs1{font-size:124.342800px;}
.fs0{font-size:178.742800px;}
.y15{bottom:-0.006717px;}
.yf{bottom:2.948916px;}
.y12{bottom:2.989531px;}
.yd{bottom:2.994529px;}
.y0{bottom:26.555556px;}
.y1e{bottom:40.614379px;}
.y26{bottom:60.062418px;}
.y50{bottom:60.062668px;}
.y2{bottom:70.888806px;}
.y4f{bottom:70.988436px;}
.y25{bottom:81.913767px;}
.y4e{bottom:81.914204px;}
.y24{bottom:103.765115px;}
.y23{bottom:125.616463px;}
.y22{bottom:147.467811px;}
.y1d{bottom:151.093519px;}
.y1a{bottom:169.302945px;}
.y1c{bottom:169.303070px;}
.y21{bottom:169.319159px;}
.y1b{bottom:172.337901px;}
.y19{bottom:187.512496px;}
.y20{bottom:191.171258px;}
.y18{bottom:205.722046px;}
.y13{bottom:223.931503px;}
.y16{bottom:223.931597px;}
.y14{bottom:223.938314px;}
.y17{bottom:226.966428px;}
.y11{bottom:239.151523px;}
.ye{bottom:239.192137px;}
.y4d{bottom:240.233178px;}
.y10{bottom:242.141054px;}
.yc{bottom:257.356137px;}
.y4c{bottom:258.442728px;}
.yb{bottom:260.350667px;}
.y4b{bottom:276.652279px;}
.y4a{bottom:294.861829px;}
.y49{bottom:313.071380px;}
.y48{bottom:331.280930px;}
.y47{bottom:349.490481px;}
.y46{bottom:367.700032px;}
.y45{bottom:385.909582px;}
.y44{bottom:404.119133px;}
.y43{bottom:422.328683px;}
.y42{bottom:440.538234px;}
.y41{bottom:458.747785px;}
.y40{bottom:476.957335px;}
.y3f{bottom:495.166886px;}
.y3e{bottom:513.376436px;}
.y3d{bottom:531.585987px;}
.y3c{bottom:549.795538px;}
.y3b{bottom:568.005088px;}
.y3a{bottom:586.214639px;}
.y39{bottom:604.424189px;}
.y38{bottom:622.633740px;}
.y2f{bottom:642.360769px;}
.y2e{bottom:687.075544px;}
.y2d{bottom:705.285095px;}
.y2c{bottom:723.494645px;}
.y2b{bottom:741.704196px;}
.y2a{bottom:759.913747px;}
.ya{bottom:767.127391px;}
.y29{bottom:778.123297px;}
.y9{bottom:787.157841px;}
.y28{bottom:796.332848px;}
.y8{bottom:807.188290px;}
.y7{bottom:827.218740px;}
.y27{bottom:834.573004px;}
.y6{bottom:847.249189px;}
.y31{bottom:861.128559px;}
.y5{bottom:867.279638px;}
.y4{bottom:887.310088px;}
.y3{bottom:907.340537px;}
.y57{bottom:917.527248px;}
.y54{bottom:922.990601px;}
.y35{bottom:934.577034px;}
.y56{bottom:937.254121px;}
.y53{bottom:939.379253px;}
.y37{bottom:943.372277px;}
.y32{bottom:948.384473px;}
.y34{bottom:950.965686px;}
.y52{bottom:955.767904px;}
.y58{bottom:956.222442px;}
.y36{bottom:959.760929px;}
.y33{bottom:967.354337px;}
.y51{bottom:972.156556px;}
.y55{bottom:975.190763px;}
.y30{bottom:1058.157035px;}
.y1{bottom:1122.131712px;}
.y1f{bottom:1138.416828px;}
.hb{height:1.501170px;}
.ha{height:13.793268px;}
.h8{height:13.794830px;}
.h9{height:13.807327px;}
.h7{height:13.916673px;}
.h14{height:18.791406px;}
.hc{height:21.379200px;}
.h15{height:27.487678px;}
.h13{height:28.187110px;}
.h6{height:30.541759px;}
.h11{height:31.318903px;}
.h5{height:33.595841px;}
.h4{height:34.450697px;}
.h10{height:37.582490px;}
.hf{height:39.168000px;}
.h12{height:58.752000px;}
.h3{height:61.549632px;}
.he{height:67.145184px;}
.h2{height:128.694816px;}
.hd{height:1152.042484px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w6{width:4.889346px;}
.w3{width:78.132693px;}
.w5{width:160.867307px;}
.w4{width:281.665405px;}
.w2{width:298.257941px;}
.w1{width:874.771242px;}
.w7{width:888.049020px;}
.w0{width:956.000000px;}
.x8{left:-0.606404px;}
.xa{left:7.769843px;}
.xc{left:22.094535px;}
.xe{left:30.592312px;}
.x5{left:34.630631px;}
.x0{left:40.614379px;}
.x34{left:54.122409px;}
.x10{left:69.363111px;}
.x29{left:91.112111px;}
.x31{left:92.565012px;}
.x17{left:108.061116px;}
.x2a{left:117.097816px;}
.x14{left:126.752010px;}
.x2{left:161.700683px;}
.x2b{left:262.014469px;}
.x32{left:268.590668px;}
.x2d{left:376.093142px;}
.x2e{left:377.923209px;}
.x2c{left:383.536322px;}
.x1{left:410.610123px;}
.x22{left:423.099517px;}
.x20{left:446.423834px;}
.x12{left:464.806575px;}
.x19{left:465.928175px;}
.x13{left:469.525654px;}
.x33{left:476.483037px;}
.x1e{left:478.700263px;}
.x2f{left:481.677031px;}
.x1f{left:488.958309px;}
.x30{left:492.302341px;}
.x27{left:522.093059px;}
.x23{left:530.749487px;}
.x4{left:532.121003px;}
.x28{left:557.692547px;}
.x26{left:567.416397px;}
.x24{left:574.317781px;}
.x6{left:583.911522px;}
.x25{left:589.249536px;}
.x3{left:595.119997px;}
.x15{left:598.933219px;}
.x36{left:642.186439px;}
.x1a{left:705.760752px;}
.x35{left:707.945649px;}
.x1b{left:713.320181px;}
.x16{left:749.204078px;}
.x1c{left:772.170104px;}
.x1d{left:782.739059px;}
.x7{left:831.938693px;}
.x9{left:837.037828px;}
.xb{left:845.535606px;}
.x21{left:849.939142px;}
.xd{left:859.860454px;}
.x18{left:862.970734px;}
.xf{left:868.236544px;}
.x11{left:904.594537px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.477604pt;}
.ls3{letter-spacing:-0.364835pt;}
.ls1{letter-spacing:-0.014593pt;}
.lsa{letter-spacing:-0.008955pt;}
.lsc{letter-spacing:-0.006633pt;}
.ls2{letter-spacing:-0.003648pt;}
.ls6{letter-spacing:-0.003317pt;}
.lse{letter-spacing:-0.002985pt;}
.lsd{letter-spacing:-0.001990pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003317pt;}
.ls8{letter-spacing:0.003648pt;}
.ls9{letter-spacing:0.006633pt;}
.ls7{letter-spacing:0.011940pt;}
.ls4{letter-spacing:0.580418pt;}
.ws2{word-spacing:-0.011940pt;}
.ws5{word-spacing:-0.006633pt;}
.ws3{word-spacing:-0.003648pt;}
.ws8{word-spacing:-0.003317pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.001990pt;}
.ws4{word-spacing:0.003317pt;}
.ws7{word-spacing:0.006633pt;}
.ws6{word-spacing:0.008955pt;}
.ws1{word-spacing:0.014593pt;}
._1{margin-left:-2.122672pt;}
._3{margin-left:-0.912085pt;}
._c{width:0.865657pt;}
._4{width:5.840676pt;}
._0{width:26.074136pt;}
._26{width:109.881658pt;}
._19{width:164.985005pt;}
._24{width:166.225444pt;}
._17{width:203.037292pt;}
._e{width:211.527996pt;}
._1b{width:224.131386pt;}
._11{width:243.109438pt;}
._1c{width:263.868547pt;}
._12{width:275.277932pt;}
._1a{width:276.607921pt;}
._21{width:278.063944pt;}
._d{width:289.178144pt;}
._13{width:303.439874pt;}
._1f{width:311.333576pt;}
._18{width:316.474433pt;}
._16{width:323.774449pt;}
._20{width:331.299999pt;}
._15{width:334.009725pt;}
._14{width:335.678019pt;}
._10{width:355.544941pt;}
._1e{width:364.897983pt;}
._25{width:367.484994pt;}
._1d{width:370.768509pt;}
._f{width:379.385247pt;}
._22{width:384.071718pt;}
._23{width:395.408136pt;}
._6{width:535.484863pt;}
._a{width:571.318290pt;}
._b{width:616.199620pt;}
._8{width:692.579482pt;}
._5{width:748.969701pt;}
._7{width:806.872327pt;}
._9{width:884.257140pt;}
._2{width:918.162326pt;}
.fsb{font-size:19.900157pt;}
.fs5{font-size:23.216736pt;}
.fsa{font-size:29.850236pt;}
.fs4{font-size:33.166815pt;}
.fs3{font-size:36.483394pt;}
.fs8{font-size:39.799973pt;}
.fs7{font-size:46.433473pt;}
.fs9{font-size:69.650209pt;}
.fs2{font-size:72.966788pt;}
.fs6{font-size:79.600288pt;}
.fs1{font-size:106.133603pt;}
.fs0{font-size:152.567076pt;}
.y15{bottom:-0.005733pt;}
.yf{bottom:2.517067pt;}
.y12{bottom:2.551733pt;}
.yd{bottom:2.556000pt;}
.y0{bottom:22.666667pt;}
.y1e{bottom:34.666667pt;}
.y26{bottom:51.266667pt;}
.y50{bottom:51.266880pt;}
.y2{bottom:60.507600pt;}
.y4f{bottom:60.592640pt;}
.y25{bottom:69.918027pt;}
.y4e{bottom:69.918400pt;}
.y24{bottom:88.569387pt;}
.y23{bottom:107.220747pt;}
.y22{bottom:125.872107pt;}
.y1d{bottom:128.966853pt;}
.y1a{bottom:144.509627pt;}
.y1c{bottom:144.509733pt;}
.y21{bottom:144.523467pt;}
.y1b{bottom:147.100133pt;}
.y19{bottom:160.052507pt;}
.y20{bottom:163.175467pt;}
.y18{bottom:175.595387pt;}
.y13{bottom:191.138187pt;}
.y16{bottom:191.138267pt;}
.y14{bottom:191.144000pt;}
.y17{bottom:193.728667pt;}
.y11{bottom:204.129333pt;}
.ye{bottom:204.164000pt;}
.y4d{bottom:205.052587pt;}
.y10{bottom:206.681067pt;}
.yc{bottom:219.668000pt;}
.y4c{bottom:220.595467pt;}
.yb{bottom:222.224000pt;}
.y4b{bottom:236.138347pt;}
.y4a{bottom:251.681227pt;}
.y49{bottom:267.224107pt;}
.y48{bottom:282.766987pt;}
.y47{bottom:298.309867pt;}
.y46{bottom:313.852747pt;}
.y45{bottom:329.395627pt;}
.y44{bottom:344.938507pt;}
.y43{bottom:360.481387pt;}
.y42{bottom:376.024267pt;}
.y41{bottom:391.567147pt;}
.y40{bottom:407.110027pt;}
.y3f{bottom:422.652907pt;}
.y3e{bottom:438.195787pt;}
.y3d{bottom:453.738667pt;}
.y3c{bottom:469.281547pt;}
.y3b{bottom:484.824427pt;}
.y3a{bottom:500.367307pt;}
.y39{bottom:515.910187pt;}
.y38{bottom:531.453067pt;}
.y2f{bottom:548.291200pt;}
.y2e{bottom:586.457787pt;}
.y2d{bottom:602.000667pt;}
.y2c{bottom:617.543547pt;}
.y2b{bottom:633.086427pt;}
.y2a{bottom:648.629307pt;}
.ya{bottom:654.786560pt;}
.y29{bottom:664.172187pt;}
.y9{bottom:671.883680pt;}
.y28{bottom:679.715067pt;}
.y8{bottom:688.980800pt;}
.y7{bottom:706.077920pt;}
.y27{bottom:712.355200pt;}
.y6{bottom:723.175040pt;}
.y31{bottom:735.021867pt;}
.y5{bottom:740.272160pt;}
.y4{bottom:757.369280pt;}
.y3{bottom:774.466400pt;}
.y57{bottom:783.161333pt;}
.y54{bottom:787.824613pt;}
.y35{bottom:797.714288pt;}
.y56{bottom:799.999333pt;}
.y53{bottom:801.813253pt;}
.y37{bottom:805.221525pt;}
.y32{bottom:809.499717pt;}
.y34{bottom:811.702928pt;}
.y52{bottom:815.801893pt;}
.y58{bottom:816.189867pt;}
.y36{bottom:819.210165pt;}
.y33{bottom:825.691568pt;}
.y51{bottom:829.790533pt;}
.y55{bottom:832.380400pt;}
.y30{bottom:903.196800pt;}
.y1{bottom:957.802800pt;}
.y1f{bottom:971.703067pt;}
.hb{height:1.281333pt;}
.ha{height:11.773333pt;}
.h8{height:11.774667pt;}
.h9{height:11.785333pt;}
.h7{height:11.878667pt;}
.h14{height:16.039527pt;}
.hc{height:18.248355pt;}
.h15{height:23.462285pt;}
.h13{height:24.059290pt;}
.h6{height:26.069117pt;}
.h11{height:26.732453pt;}
.h5{height:28.675948pt;}
.h4{height:29.405616pt;}
.h10{height:32.078778pt;}
.hf{height:33.432100pt;}
.h12{height:50.148151pt;}
.h3{height:52.536088pt;}
.he{height:57.312207pt;}
.h2{height:109.848295pt;}
.hd{height:983.333333pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:4.173333pt;}
.w3{width:66.690667pt;}
.w5{width:137.309333pt;}
.w4{width:240.417333pt;}
.w2{width:254.580000pt;}
.w1{width:746.666667pt;}
.w7{width:758.000000pt;}
.w0{width:816.000000pt;}
.x8{left:-0.517600pt;}
.xa{left:6.632000pt;}
.xc{left:18.858933pt;}
.xe{left:26.112267pt;}
.x5{left:29.559200pt;}
.x0{left:34.666667pt;}
.x34{left:46.196533pt;}
.x10{left:59.205333pt;}
.x29{left:77.769333pt;}
.x31{left:79.009467pt;}
.x17{left:92.236267pt;}
.x2a{left:99.949600pt;}
.x14{left:108.190000pt;}
.x2{left:138.020667pt;}
.x2b{left:223.644149pt;}
.x32{left:229.257307pt;}
.x2d{left:321.016741pt;}
.x2e{left:322.578806pt;}
.x2c{left:327.369915pt;}
.x1{left:350.478933pt;}
.x22{left:361.139337pt;}
.x20{left:381.047959pt;}
.x12{left:396.738667pt;}
.x19{left:397.696016pt;}
.x13{left:400.766667pt;}
.x33{left:406.705187pt;}
.x1e{left:408.597714pt;}
.x2f{left:411.138554pt;}
.x1f{left:417.353536pt;}
.x30{left:420.207856pt;}
.x27{left:445.635916pt;}
.x23{left:453.024667pt;}
.x4{left:454.195333pt;}
.x28{left:476.022090pt;}
.x26{left:484.321945pt;}
.x24{left:490.212667pt;}
.x6{left:498.401467pt;}
.x25{left:502.957763pt;}
.x3{left:507.968533pt;}
.x15{left:511.223333pt;}
.x36{left:548.142400pt;}
.x1a{left:602.406667pt;}
.x35{left:604.271600pt;}
.x1b{left:608.859067pt;}
.x16{left:639.488000pt;}
.x1c{left:659.090800pt;}
.x1d{left:668.112000pt;}
.x7{left:710.106667pt;}
.x9{left:714.459067pt;}
.xb{left:721.712400pt;}
.x21{left:725.471067pt;}
.xd{left:733.939467pt;}
.x18{left:736.594267pt;}
.xf{left:741.088933pt;}
.x11{left:772.122533pt;}
}
